.animated-image {
  transition: transform 1.5s;
  opacity: 0;
}
.animated-image.visible-img.bounce-img {
  opacity: 1;
  transform-origin: left center;
  animation: bounce-img 2s ease forwards;
}
.animated-image.visible-img.scale-up-img {
  animation: scale-up-img 1.5s ease forwards;
}
.animated-image.visible-img.from-right-img {
  transform-origin: right center;
  animation: enterFromRight 1.5s ease-in-out forwards;
}
@media screen and (min-width: 992px) {
  .animated-image.visible-img.clock-bg {
    height: 240px !important;
    animation: bgChangeSize 0.8s ease-in-out forwards;
  }
}
.animated-image.clock-bg {
  opacity: 1;
}

@keyframes bgChangeSize {
  0% {
    background-size: 770px;
  }
  50% {
    background-size: 810px;
  }
  100% {
    background-size: 770px;
  }
}
@keyframes enterFromRight {
  0% {
    transform: translateX(25%);
    transform: scale(0.5);
    opacity: 0;
  }
  70% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(0%);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes bounce-img {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  40% {
    opacity: 0.8;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
  }
}
@keyframes scale-up-img {
  0% {
    opacity: 0;
    transform: scale(0);
  }
  10% {
    transform: scale(0.2);
  }
  85% {
    transform: scale(1.05);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes mainTitleAnimation {
  from {
    opacity: 0;
    transform: perspective(500px) translate3d(-35px, -40px, -150px) rotate3d(1, -1, 0, 35deg);
  }
  to {
    opacity: 1;
    transform: perspective(500px) translate3d(0, 0, 0);
  }
}
@keyframes titleAnimation {
  0% {
    transform: translateY(-100px);
    opacity: 0;
    -webkit-clip-path: polygon(100% 0, 100% 0%, 0 0%, 0 0%);
    clip-path: polygon(100% 0, 100% 0%, 0 0%, 0 0%);
  }
  30% {
    opacity: 0.5;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 0%);
    clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 0%);
  }
}
/**Title animations**/
.animated-title,
.content-text,
.content-slider {
  opacity: 0;
  transition: opacity 1.5s, transform 1.5s;
}

.visible {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

.from-top {
  transform: translateY(-40px);
}

.from-up {
  transform: translateY(40px);
}

.from-left {
  transform: translateX(-100px);
}

.from-right {
  transform: translateX(100px);
}

/**End comment - title animations**/
/**Animations**/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes cloudsAnimation {
  0% {
    transform: translateX(0%);
    opacity: 1;
  }
  60% {
    opacity: 0.5;
  }
  100% {
    transform: translateX(-6000px);
    opacity: 1;
  }
}
@keyframes mountainAnimation {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-9000px);
  }
}
@keyframes downElement {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
@keyframes upElement {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(-100%);
    opacity: 0;
  }
}
@keyframes rightLeftElement {
  0% {
    transform: translateX(0%);
    opacity: 1;
  }
  100% {
    transform: translateX(-100%);
    opacity: 0;
  }
}
@keyframes LeftRightElement {
  0% {
    transform: translateX(-100%);
    opacity: 1;
  }
  100% {
    transform: translateX(0);
    opacity: 0;
  }
}
@keyframes floatY {
  0% {
    transform: translateY(0px);
  }
  25% {
    transform: translateY(-20px);
  }
  75% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes giro {
  0% {
    transform: rotate(-20deg);
  }
  100% {
    transform: rotate(20deg);
  }
}
/**End comments - animations**/
.lateral-menu {
  position: fixed;
  z-index: 9999;
  top: calc(50% - 72px);
  /**Hide the menu by default**/
  right: 20px;
  display: none;
}
.lateral-menu.show {
  right: 20px;
  display: block;
}
.lateral-menu ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  height: 100%;
  list-style-type: none;
  padding: 0;
}
.lateral-menu ul li {
  position: relative;
  height: 1.4rem;
  width: 1.4rem;
}
.lateral-menu ul li a {
  display: block;
  border: 1px solid #646363;
  border-radius: 50%;
  height: 1.4rem;
  width: 1.4rem;
  background-color: #FFFFFF;
}
.lateral-menu ul li a.active {
  border: 1px solid #F6894E;
  background-color: #F6894E;
}
.lateral-menu ul .tooltip {
  position: absolute;
  pointer-events: none;
  display: flex;
  align-items: center;
  width: max-content;
  min-height: 60px;
  max-width: 240px;
  right: 25px;
  color: #000000;
  padding: 1.5rem;
  border-radius: 3px;
  opacity: 0;
  transform: translateX(0);
  transition: opacity 0.2s, transform 0.2s;
  background: #E4DBBE;
  top: -4rem;
  right: 5rem;
}
.lateral-menu ul .tooltip:after {
  content: "";
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 20px;
  border-color: transparent transparent transparent #E4DBBE;
}
.lateral-menu ul .tooltip p {
  margin: 1rem;
  color: #000000;
}

@media screen and (min-width: 768px) {
  .lateral-menu ul .tooltip {
    max-width: unset;
  }
}
header {
  width: 100%;
  position: fixed;
  z-index: 99999999;
  background: #FFFFFF;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 65px;
  align-items: center;
  border-bottom: 1px solid #A8A8A7;
  top: 0;
}
header.hide-header {
  top: -150px;
  transition: top 1s;
}
header.show-header {
  top: 0;
  transition: top 1s;
}
header .menu-button {
  padding: 2rem 4rem;
}
@media screen and (max-width: 768px) {
  header .menu-button {
    padding: 2rem 2rem;
  }
}
header .menu-button > span.burger,
header .menu-button > a.burger {
  height: 29px;
  width: 45px;
  display: block;
  position: relative;
  cursor: pointer;
}
header .menu-button > span.burger span,
header .menu-button > a.burger span {
  width: 100%;
  display: block;
  height: 3px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(75, 71, 71);
  position: absolute;
  top: 0;
  transition: transform 0.5s, opacity 0.5s;
  opacity: 1;
}
header .menu-button > span.burger span:nth-child(2),
header .menu-button > a.burger span:nth-child(2) {
  top: 49%;
}
header .menu-button > span.burger span:nth-child(3),
header .menu-button > a.burger span:nth-child(3) {
  top: 98%;
}
header .menu-button > span.burger.close-icon span:nth-child(1),
header .menu-button > a.burger.close-icon span:nth-child(1) {
  transform: translateY(15px) rotate(45deg);
}
header .menu-button > span.burger.close-icon span:nth-child(2),
header .menu-button > a.burger.close-icon span:nth-child(2) {
  opacity: 0;
}
header .menu-button > span.burger.close-icon span:nth-child(3),
header .menu-button > a.burger.close-icon span:nth-child(3) {
  transform: translateY(-12px) rotate(-45deg);
}
header .general-title {
  display: none;
}
header .general-title > p {
  position: relative;
  margin: 0;
  color: #646363;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  padding: 1.5rem 6rem 1.5rem 1.5rem;
}
@media screen and (max-width: 768px) {
  header .general-title > p {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 550px) {
  header .general-title > p {
    font-size: 1.6rem;
  }
}
header .general-title > p i, header .general-title > p em {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-end;
  font-size: 2.2rem;
  position: absolute;
  right: 1.5rem;
  top: 30%;
}
header .general-title > p i span, header .general-title > p em span {
  font-size: 2.2rem;
  padding-left: 1rem;
  font-weight: 400;
}
header .general-title > p i span.little, header .general-title > p em span.little {
  font-size: 1.2rem;
  padding-left: 0;
}
header .general-title.show-title {
  display: block;
  width: 100%;
  text-align: center;
}
header .logo_eu {
  width: 100%;
  top: 20px;
  position: relative;
  animation: fadeIn 0.4s linear forwards;
}
header .logo_eu.hidden {
  animation: fadeOut 0.4s linear forwards;
  display: none;
}
header .logo_eu img {
  position: relative;
  left: calc(50% - 110px);
  height: 75px;
}

.section-menu {
  min-height: 100vh;
  background: url("../images/person-desktop.svg"), url("../images/background-footer.svg");
  background-size: auto, cover;
  background-repeat: no-repeat, no-repeat;
  background-position: bottom left, top left;
  color: #FFFFFF;
  display: none;
  position: fixed;
  width: 100%;
  z-index: 99999;
}
.section-menu.init {
  top: -100%;
}
.section-menu.open {
  display: block;
  left: 0%;
  animation: downElement 0.4s ease-out forwards;
}
.section-menu.close {
  display: block;
  animation: rightLeftElement 0.4s ease-out forwards;
}
.section-menu .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.section-menu ul {
  list-style-type: none;
  padding: 0;
}
.section-menu ul li a {
  color: #FFFFFF;
  text-decoration: none;
  position: relative;
}
.section-menu nav.menu {
  width: 85%;
  text-align: center;
  margin: 0 0 4rem;
}
.section-menu nav.menu ul li a {
  display: block;
  border-top: 1px dotted;
  text-transform: uppercase;
  font-size: 2.4rem;
  line-height: 1.4;
  padding: 1.5rem 0rem;
  background: linear-gradient(270deg, rgba(15, 163, 118, 0) 0%, #14946e 10%, #08553a 50%, #14946e 90%, rgba(15, 163, 118, 0) 100%);
  transition: background 0.6s ease-in-out;
  position: relative;
}
.section-menu nav.menu ul li a:before {
  content: "";
  width: 0;
  height: 0;
  transition: all 500ms ease;
  position: absolute;
  top: 50%;
  left: 50%;
}
.section-menu nav.menu ul li a:hover {
  background: transparent;
  color: #000;
  transition: background 500ms ease-in-out;
}
.section-menu nav.menu ul li a:hover:before {
  width: 100%;
  height: 100%;
  background-color: white;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.4;
}
.section-menu nav.menu ul li:last-child {
  border-bottom: 1px dotted;
}
.section-menu div.buttons {
  width: 100%;
}
.section-menu div.buttons ul {
  display: flex;
  justify-content: center;
}
.section-menu div.buttons ul li {
  margin: 0 2.6rem;
}
.section-menu div.buttons ul li a {
  display: block;
  border: 1px solid;
  padding: 1.6rem 3.2rem;
  background: #157545;
}

@media screen and (max-width: 768px) {
  .section-menu nav.menu {
    width: 90%;
  }
  .section-menu nav.menu ul li a {
    padding: 1.6rem 1.4rem;
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
}
.section-container {
  transition: transform 1s ease;
  /**This divs contains the text that will shown in the fixed div**/
}
.section-container .text-of-section-banner {
  display: none;
}

#section-1 {
  padding: 4rem 0 0;
}

#section-2 {
  background: #f2f2f2;
}

.section-1-2,
.section-3-1,
.section-3-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#fixedBanner {
  position: fixed;
  z-index: 9999;
  display: flex;
  justify-content: end;
  bottom: 0;
  padding: 2rem;
  width: -webkit-fill-available;
  background-color: #FFFFFF;
  border-top: 1px solid #E4DBBE;
  opacity: 1;
  transition: bottom 1s ease;
  display: none !important;
}
#fixedBanner.hidden {
  opacity: 0;
  display: none;
}
#fixedBanner p {
  text-transform: uppercase;
  margin: 0;
  line-height: 1;
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  font-size: 1.8rem;
  font-weight: 600;
}
#fixedBanner p span {
  padding-left: 1rem;
  font-weight: 400;
}
#fixedBanner p span.little {
  font-size: 1.2rem;
  padding-left: 0;
}
#fixedBanner p i {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-end;
}

.progress {
  height: 3px;
  width: 0%;
  background-color: #8CD3BD;
  position: fixed;
  z-index: 9999999999;
  top: 0;
  left: 0;
  animation: progress 1s linear;
}

@keyframes progress {
  to {
    background-color: #3F9771;
    width: 100%;
  }
}
:root * {
  /* Pause the animation */
  animation-play-state: paused;
  /* Bind the animation to scroll */
  animation-delay: calc(var(--scroll) * -1s);
  /* These last 2 properites clean up overshoot weirdness */
  animation-iteration-count: 1;
  animation-fill-mode: both;
}

@media screen and (min-width: 768px) {
  #fixedBanner {
    max-height: 90px;
  }
  #fixedBanner p {
    font-size: 2.2rem;
  }
}
.scrolling {
  transition: transform 1s ease;
}

html {
  font-size: 10px;
  color: #646363;
  scroll-behavior: smooth;
}

body {
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  line-height: 2.4rem;
}
body.no-scroll {
  overflow: hidden;
}
body.fullscreen {
  overflow: hidden;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  color: #000000;
  background: #FFFFFF;
}

h1,
h2,
h3,
h4 {
  color: #3F9771;
}

p {
  color: #646363;
  font-size: 1.6rem;
  line-height: 1.6;
  margin-bottom: 1.4rem;
}

h2.animated-title {
  font-size: 3.2rem;
  line-height: 1.28;
  letter-spacing: -1px;
  font-weight: 600;
}

.vertical-slider h2.animated-title {
  margin-bottom: 0;
}

.section {
  overflow: hidden;
}

.content {
  padding: 1.4rem 2rem;
  overflow: hidden;
}

.content-list {
  padding-left: 2rem;
}
.content-list li {
  padding: 0.5rem 0;
}

#banner-top {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 40rem;
  background-color: #8CD3BD;
  background-repeat: no-repeat;
  background-attachment: local;
  background-position: center bottom;
  background-size: 500rem;
}
#banner-top #main-title.visible span {
  animation-name: titleAnimation;
  animation-timing-function: ease;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
}
#banner-top #main-title span span {
  display: inline;
  width: 100%;
  transform: translateY(-100px);
  opacity: 0;
  padding: 0 0.5rem;
}
#banner-top #main-title .over-hidden {
  overflow: hidden;
  display: inline-block;
}
#banner-top #main-title .over-hidden:nth-child(1) span {
  animation-delay: 0s;
}
#banner-top #main-title .over-hidden:nth-child(2) span {
  animation-delay: 0.2s;
}
#banner-top #main-title .over-hidden:nth-child(3) span {
  animation-delay: 0.4s;
}
#banner-top #main-title .over-hidden:nth-child(4) span {
  animation-delay: 0.6s;
}
#banner-top #main-title .over-hidden:nth-child(5) span {
  animation-delay: 0.8s;
}
#banner-top #main-title .over-hidden:nth-child(6) span {
  animation-delay: 1s;
}
#banner-top #main-title .over-hidden:nth-child(7) span {
  animation-delay: 1.2s;
}
#banner-top #main-title .over-hidden:nth-child(8) span {
  animation-delay: 1.4s;
}
#banner-top .mountains {
  position: absolute;
  height: 100vh;
  bottom: 0;
  background-repeat: no-repeat;
  background-attachment: local;
  background-position: left bottom;
}
#banner-top .mountains.mountains-light {
  width: 12000px;
  animation: mountainAnimation 800s linear infinite;
  background-image: url("../images/light-mountains-long.svg");
  position: relative;
  bottom: -50px;
  height: 100vh;
}
#banner-top .mountains.mountains-dark {
  width: 13700px;
  animation: mountainAnimation 150s linear infinite;
  background-image: url("../images/dark-green-mountain.svg");
}
#banner-top .clouds-long {
  position: absolute;
  animation: cloudsAnimation 1200s linear infinite;
  width: 4500px;
  height: 500px;
  left: -80%;
  top: 2rem;
  background-repeat: no-repeat;
  background-size: 750rem;
  background-image: url("../images/clouds-long.svg");
}
#banner-top .arrow-tag {
  position: absolute;
  height: 75%;
  width: 50%;
  bottom: 5rem;
  left: 0;
  background-image: url("../images/arrow-and-tag.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
#banner-top .baloon-and-shopping {
  position: absolute;
  height: 15rem;
  width: 15rem;
  bottom: 29rem;
  left: 23rem;
  animation: floatY 5s ease-in-out infinite, giro 12s ease-in-out infinite;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  background-image: url("../images/baloon-and-shopping.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
#banner-top .person {
  position: absolute;
  height: 27rem;
  width: 22rem;
  bottom: 0rem;
  left: 0%;
  background-image: url("../images/person.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
#banner-top .first-section-title-container {
  display: flex;
  justify-content: center;
  background: #104229;
}
#banner-top .first-title {
  position: absolute;
  top: 28%;
  text-align: center;
  margin-right: 10%;
  text-shadow: #104229 1px 0 10px;
  text-transform: uppercase;
  color: white;
  animation: backInDown 2s;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.1;
}

/**Charts and graphs**/
.chart-container {
  color: #000000;
}
.chart-container p {
  font-size: 1.4rem;
}
.chart-container .graph-title {
  padding: 10px;
  text-transform: uppercase;
  border-top: 1px solid #A8A8A7;
  border-bottom: 1px solid #A8A8A7;
}
.chart-container .graph-title strong {
  text-transform: unset;
}
.chart-container .graph-source {
  display: grid;
  grid-template-columns: 50px 1fr;
  padding: 10px;
  align-items: start;
}
.chart-container .graph-source strong {
  font-size: 1.4rem;
  line-height: 1.36;
}
.chart-container .graph-source p {
  padding: 0 10px;
  margin: 0 25px;
  border-left: 1px solid #A8A8A7;
  line-height: 1.36;
}

.graph-img {
  max-width: -webkit-fill-available;
}

/**End comment - charts and graphs**/
/**Slider and container**/
.container {
  max-width: 100%;
  width: auto;
  min-height: 100vh;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media screen and (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media screen and (min-width: 992px) {
  .container {
    max-width: 95%;
  }
}
@media screen and (max-width: 1024px) {
  .container.container-responsive-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    max-width: 95%;
  }
  .container.container-sm {
    max-width: 80%;
  }
}
@media screen and (min-width: 1600px) {
  .container {
    max-width: 85%;
    min-height: 100vh;
  }
  .container.container-sm {
    max-width: 1200px;
  }
}

.slider,
.slide {
  max-width: 100%;
  width: auto;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.slider {
  margin: 20px auto;
  padding: 20px;
}

.prev-button,
.next-button {
  border: none;
  width: 74px;
  height: 87px;
  opacity: 1;
  transition: 0.5s;
  background-color: transparent;
  background-image: url("../images/carousel-arrow.svg");
  background-repeat: no-repeat;
  background-size: 60px 80px;
  background-position: right top;
  cursor: pointer;
}
.prev-button.hidden-slider-btn,
.next-button.hidden-slider-btn {
  opacity: 0;
  pointer-events: none;
}

.prev-button {
  transform: rotate(180deg);
}

.slide {
  padding: 20px;
  height: auto;
  cursor: grab;
}

.slick-dots {
  position: unset !important;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.slick-dots li.slick-active button {
  background-color: #000000 !important;
  color: #FFFFFF;
}
.slick-dots li button,
.slick-dots li .slick-active button:before {
  background-color: #D9D9D9 !important;
  color: #000000;
  width: 10px !important;
  height: 18px !important;
}
.slick-dots li button:before {
  content: "" !important;
}
.slick-dots li button:focus {
  outline: 1px solid #3F9771;
}

.vertical-btns {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.vertical-btns .slick-dots {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
}
.vertical-btns .slick-dots li {
  display: flex !important;
  justify-content: center !important;
}
.vertical-btns .slick-dots li button {
  width: 18px !important;
  height: 10px !important;
}
.vertical-btns .prev-button {
  transform: rotate(270deg);
  left: 3px;
  position: relative;
}
.vertical-btns .next-button {
  transform: rotate(90deg);
  left: -3px;
  position: relative;
}

.horizontal-btns {
  align-items: center;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: end;
}
.horizontal-btns > div {
  width: 25%;
}
.horizontal-btns > button {
  width: 12.5%;
}

#horizontal-slider2 .horizontal-btns,
#horizontal-slider3 .horizontal-btns {
  justify-content: space-around;
}

#vertical-slider1 {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
#vertical-slider1.slick-vertical .slick-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/**End comment - slider and container**/
.divider-two-lines {
  position: relative;
  margin: 4rem 0;
  height: 1px;
}
.divider-two-lines:before, .divider-two-lines:after {
  position: absolute;
  content: "";
}
.divider-two-lines:before {
  top: 0;
  left: 5%;
  right: 5%;
  width: 90%;
  height: 1px;
  background-image: linear-gradient(to right, transparent, #646363, transparent);
}
.divider-two-lines:after {
  top: -8px;
  left: calc(50% - 7px);
  width: 14px;
  height: 16px;
  background-color: #FFFFFF;
  border-left: 1px solid #646363;
  border-right: 1px solid #646363;
}

#section-2 .divider-two-lines::after {
  background-color: #f2f2f2;
}

.btn-hover {
  display: flex !important;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease;
  position: relative;
  z-index: 10;
}
.btn-hover p, .btn-hover span {
  display: block;
  margin: 0 !important;
  color: #FFFFFF;
  z-index: 10;
}
.btn-hover:before, .btn-hover:after {
  position: absolute;
  display: block;
  content: "";
}
.btn-hover:before {
  width: 0;
  height: 0;
  transition: all 500ms ease;
}
.btn-hover:after {
  border: 2px solid #157545;
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.btn-hover:hover:before {
  width: 100%;
  height: 100%;
  background-color: white;
}
.btn-hover:hover p, .btn-hover:hover span {
  color: #3F9771;
}
.btn-hover:hover:after {
  width: 0;
  height: 0;
  opacity: 0;
}

@media screen and (min-width: 768px) {
  #banner-top .first-title {
    font-size: 5rem;
    margin-right: 0;
    top: 28%;
  }
  #banner-top .person {
    height: 32rem;
    width: 30rem;
    bottom: 0%;
    left: 5%;
  }
  #banner-top .arrow-tag {
    background-position: bottom;
  }
  #banner-top .clouds-long {
    width: 10000px;
  }
  #banner-top .baloon-and-shopping {
    height: 25rem;
    width: 25rem;
    bottom: 36%;
    left: 50%;
  }
}
@media screen and (min-width: 992px) {
  #banner-top {
    height: 930px;
    background-attachment: fixed;
  }
  #banner-top #main-title .over-hidden span {
    float: left;
  }
  #banner-top .first-title {
    position: absolute;
    left: 55%;
    margin-right: 5%;
    animation: fadeIn 2s;
    font-size: 4.5rem;
    text-align: start;
    text-shadow: #157545 1px 0 10px;
  }
  #banner-top .person {
    height: 28rem;
    width: 28rem;
    bottom: 10%;
  }
  #banner-top .arrow-tag {
    bottom: 0px;
    background-position: 0 50%;
  }
  #banner-top .baloon-and-shopping {
    height: 25rem;
    width: 20rem;
    bottom: 43%;
    left: 30%;
  }
}
@media screen and (min-width: 1024px) {
  .container-50 {
    display: grid !important;
    gap: 2rem;
    grid-template-columns: calc(50% - 1rem) calc(50% - 1rem);
    align-items: center;
  }
}
@media screen and (min-width: 1200px) {
  #banner-top .first-title {
    margin: 0 7% 0 0;
    left: 53%;
    letter-spacing: -2px;
    font-size: 6.4rem;
    font-weight: bold;
    text-align: start;
    text-shadow: #104229 1px 0 10px;
  }
  #banner-top .person {
    height: 350px;
    width: 32rem;
    bottom: 0%;
    left: 5%;
  }
  #banner-top .baloon-and-shopping {
    height: 35rem;
    width: 25rem;
    left: 27%;
    top: unset;
    bottom: 39%;
  }
  #banner-top .clouds-long {
    background-size: 1000rem;
  }
  .scroll-down-container {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .scroll-down-container.visible-img img {
    animation: fadeIn 1.5s;
  }
}
.wt-icon-hamburger .wt-ecl-icon--lg {
  background-image: url(../images/burger-icon.svg);
  background-repeat: no-repeat;
}

#main {
  display: block !important;
}

.clock-bg {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #E4DBBE;
  border-radius: 25px;
  margin: 2rem 0 2rem;
}
.clock-bg p {
  padding: 1rem;
  color: #000000;
  line-height: 1.4;
}

.bg-2008-2022 {
  display: flex;
  justify-content: center;
}
.bg-2008-2022 ul {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  list-style: none;
  padding: unset;
  background-color: #E4DBBE;
  border-radius: 25px;
  width: 50%;
  padding: 0 3rem 3rem 3rem;
}
.bg-2008-2022 ul li {
  margin-top: 3rem;
}
.bg-2008-2022 ul li.info {
  display: flex;
  flex-direction: column;
  position: relative;
}
.bg-2008-2022 ul li.info span.data {
  font-size: 7.2rem;
  font-weight: bold;
  line-height: 7.2rem;
}
.bg-2008-2022 ul li.info:after {
  display: block;
  position: absolute;
  right: 10%;
  height: 40px;
  width: 40px;
  content: "";
  background-color: transparent;
  background-image: url("../images/arrow-red.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}
.bg-2008-2022 ul li.year {
  position: absolute;
  top: 40%;
  font-size: 4.2rem;
  background: #e4dbbe;
  padding: 2rem 6rem;
  border-radius: 12rem;
}
.bg-2008-2022 ul li.year.init {
  left: 0;
}
.bg-2008-2022 ul li.year.end {
  right: 0;
}
.bg-2008-2022 ul li.year::after {
  display: none;
}

@media screen and (min-width: 576px) {
  .clock-bg {
    height: 220px;
    max-width: 770px;
    border-radius: unset;
    background-color: transparent;
    background-image: url("../images/clock-with-brown-bg.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
  }
  .clock-bg p {
    padding: 1rem 15rem 5rem 3rem;
  }
}
@media screen and (min-width: 768px) {
  .clock-bg p {
    font-size: 2.2rem;
    padding: 1rem 17rem 5rem 3rem;
  }
  .bg-2008-2022 {
    display: unset;
  }
  .bg-2008-2022 ul {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 350px;
    border-radius: unset;
    width: unset;
    padding: unset;
    background-color: transparent;
    background-image: url("../images/two-icons-2008-2022.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
  }
}
@media screen and (min-width: 992px) {
  .clock-bg {
    max-width: unset;
    background-size: 770px;
  }
  .clock-bg p {
    padding: 1rem 36rem 5rem 24rem;
    max-width: 500px;
  }
}
@media screen and (max-width: 768px) {
  .bg-2008-2022 ul li.year {
    position: unset;
    background-color: transparent;
  }
  .bg-2008-2022 ul li.year.end {
    margin-top: 4rem;
  }
  .bg-2008-2022 ul li.info:after {
    right: 2%;
  }
  .bg-2008-2022 ul li .data {
    font-size: 5.2rem;
    padding: 1rem 4rem;
  }
}
ol.special-list {
  list-style: none;
  counter-reset: my-awesome-counter;
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 4rem 0 0;
}
@media screen and (max-width: 1280px) {
  ol.special-list {
    flex-direction: column;
  }
}
ol.special-list li {
  counter-increment: my-awesome-counter;
  display: flex;
  align-items: flex-start;
  position: relative;
  width: 30%;
}
@media screen and (max-width: 1280px) {
  ol.special-list li {
    width: 100%;
    margin: 1rem 0;
    position: relative;
  }
}
ol.special-list li span {
  border-left: 4px solid #D9D9D9;
  padding-left: 2rem;
  margin-left: 2rem;
}

.eu-map img {
  object-fit: cover;
  aspect-ratio: 1/1;
}

.highcharts-root {
  font-size: 1.6rem !important;
}

.charts-2col {
  display: flex;
}
@media screen and (max-width: 767px) {
  .charts-2col {
    flex-direction: column;
  }
}

.charts-2col > div {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .charts-2col > div {
    width: 100%;
  }
}

.wtCharts {
  border: none !important;
  background-color: transparent !important;
  min-height: 440px;
}
.wtCharts.wt-charts-fullscreen {
  position: fixed;
  z-index: 100000000000000000;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: #FFFFFF !important;
  border: 2rem solid #D9D9D9 !important;
}

.chart-container .graph-title {
  margin: 0;
  position: relative;
  top: 0px;
}

.wt-charts--toolbar {
  padding: 0rem 0 !important;
  background-color: transparent !important;
  border: 0 !important;
  border-bottom: 0 !important;
}
.wt-charts--toolbar .wt-charts--skip {
  display: none;
}
.wt-charts--toolbar .wt-charts--menu {
  z-index: 5;
}

.highcharts-title {
  opacity: 0;
}

.charts-2col .highcharts-title {
  opacity: 1;
}

.wt-charts--container {
  border: none;
  padding: 0 0.5rem !important;
  background-color: transparent !important;
  position: relative;
}

.charts-2col .wt-charts--container {
  top: 0px;
  position: relative;
}

.wt-charts--menu ul a, .wt-charts--menu ul button {
  padding: 5px !important;
  font-size: 14px !important;
}

.wt-charts--menu ul {
  border: 0 !important;
  min-width: 220px !important;
  padding: 5px !important;
  right: 5px !important;
  -webkit-box-shadow: 0px 0px 6px 0px rgb(204, 204, 204);
  -moz-box-shadow: 0px 0px 6px 0px rgb(204, 204, 204);
  box-shadow: 0px 0px 6px 0px rgb(204, 204, 204);
}

.wt-charts--menu button[aria-expanded=true] {
  background-color: transparent !important;
  border-color: transparent !important;
  color: #3F9771 !important;
}

.wt-charts--menu ul a:hover, .wt-charts--menu ul a:focus-visible, .wt-charts--menu ul button:hover, .wt-charts--menu ul button:focus-visible {
  background-color: #3F9771 !important;
  filter: none;
  color: #FFFFFF !important;
}

svg .highcharts-background {
  fill: transparent !important;
}

.footer {
  margin-top: 1rem;
  padding-top: 1rem;
  background: #064831 url("../images/background-footer.svg");
  background-size: cover;
  color: #FFFFFF;
}
.footer .container {
  min-height: 90vh;
}
.footer ul {
  list-style-type: none;
  padding: 0;
}
.footer ul a {
  color: #FFFFFF;
  text-decoration: none;
}
.footer p {
  color: #FFFFFF;
}
.footer .footer-left {
  display: flex;
  align-items: stretch;
}
.footer .footer-left .cover-report {
  text-align: center;
}
.footer .footer-left .cover-report p {
  margin: 0;
}
.footer .footer-left ul.download {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-repeat: no-repeat;
}
.footer .footer-left ul.download > li {
  background: url(../images/download-icon.svg);
  background-repeat: no-repeat;
  background-size: 66px 70px;
  min-height: 70px;
  padding-left: 9rem;
  margin: 1rem 0;
}
.footer .footer-left ul.download > li > span {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.footer .footer-left ul.download > li ul {
  display: flex;
  margin: 4px 0;
}
.footer .footer-left ul.download > li ul > li a {
  background: #157545;
  padding: 0.4rem 0.8rem;
  margin: 1rem 1rem 1rem 0;
  display: inline-block;
  cursor: pointer;
}
.footer .footer-left a.btn-hover {
  background: #157545;
  padding: 1rem 1.6rem;
  margin: 1rem 0;
  display: inline-flex !important;
  cursor: pointer;
  border: 1px solid #FFFFFF;
  text-decoration: none;
}
.footer .footer-left ul.previous {
  display: flex;
  margin: 2rem 0;
}
.footer .footer-left ul.previous li:nth-child(1) {
  margin-right: 9rem;
}
.footer .footer-left ul.previous li a {
  padding: 0.4rem 0.8rem;
}
.footer .footer-left ul.previous li a:after {
  content: "";
  background: url(../images/blank-icon.svg);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
  display: inline-block;
  left: 5px;
  position: relative;
}
.footer .footer-right h2 {
  color: #FFFFFF;
  text-transform: uppercase;
}
.footer .footer-right .content {
  padding: 0rem 1.4rem 2rem 0;
}
.footer .footer-right .content a {
  color: #FFFFFF;
}
.footer .footer-right .content a:hover {
  opacity: 0.6;
}
.footer .footer-right .content a.btn-hover {
  background: #157545;
  padding: 1rem 1.6rem;
  margin: 1rem 1rem 1rem 0;
  display: inline-flex !important;
  cursor: pointer;
  border: 1px solid #FFFFFF;
  text-decoration: none;
}
.footer .footer-botton {
  display: flex;
  justify-content: space-between;
  padding: 1rem 4rem;
}
.footer .footer-botton > p span:nth-child(1) {
  font-weight: bold;
}
.footer .footer-botton .nav-tools ul {
  display: flex;
}
.footer .footer-botton .nav-tools ul li a {
  padding: 1rem;
}
.footer .footer-botton .nav-tools ul li a:hover {
  opacity: 0.6;
}
.footer .footer-botton .nav-tools ul li:nth-child(1):after {
  content: " | ";
}

@media screen and (max-width: 992px) {
  .footer .footer-botton {
    display: flex;
    flex-direction: column;
  }
  .footer .nav-tools ul {
    display: flex;
  }
  .footer .nav-tools ul li:first-of-type a {
    padding-left: 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .footer .footer-left ul.download > li {
    background-size: 40px;
    background-position: start;
    padding-left: 6rem;
  }
}
@media screen and (max-width: 575px) {
  .footer-left {
    display: flex;
    flex-direction: column;
  }
  .footer-left .cover-report {
    text-align: center;
  }
  .footer-left .cover-report p {
    margin: 0;
  }
  .footer-left ul.download {
    align-items: center;
  }
}
@media screen and (max-width: 500px) {
  .footer .footer-left ul.download {
    padding-top: 0px;
    padding-left: 0;
  }
  .footer .footer-left ul.download > li {
    background-size: 40px;
    min-height: unset;
    padding-left: 6rem;
  }
  .footer .footer-botton {
    padding: 1rem 1.5rem !important;
  }
}
.accessibillity-page {
  padding-top: 6rem;
}
.accessibillity-page h1 {
  font-size: 4.2rem;
  line-height: 1.28;
  letter-spacing: -1px;
  font-weight: 600;
}
.accessibillity-page h2 {
  font-size: 3.2rem;
  line-height: 1.28;
  letter-spacing: -1px;
  font-weight: 600;
}
.accessibillity-page h3 {
  font-size: 2.6rem;
  line-height: 1.28;
  letter-spacing: -1px;
  font-weight: 600;
  color: #646363;
}
.accessibillity-page h4 {
  font-size: 2.2rem;
  line-height: 1.28;
  letter-spacing: -1px;
  font-weight: 600;
  color: #646363;
}
.accessibillity-page a {
  color: #646363;
}
@media screen and (max-width: 768px) {
  .accessibillity-page header .general-title > p {
    padding: 0;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 450px) {
  .accessibillity-page header .general-title > p {
    font-size: 1.4rem;
  }
}
.accessibillity-page header .logo_eu {
  width: auto;
}
@media screen and (max-width: 768px) {
  .accessibillity-page header .logo_eu img {
    left: initial;
    right: 0;
  }
}
.accessibillity-page .container-accessibillity {
  max-width: 60%;
  margin: auto;
  min-height: auto;
}
@media screen and (max-width: 768px) {
  .accessibillity-page .container-accessibillity {
    max-width: 90%;
  }
}

@media print {
  #main[style="display: none;"] {
    display: none !important;
  }
  #main[style="display: none;"] .graph-title {
    display: block !important;
  }
  #main[style="display: none;"] .highcharts-title {
    opacity: 1 !important;
  }
  * {
    opacity: 1 !important;
  }
  .general-title,
  .lateral-menu,
  .horizontal-btns,
  .vertical-btns,
  .fixed-banner,
  .progress,
  .scroll-down-container {
    display: none !important;
  }
  .graph-title {
    display: block !important;
  }
  .animated-title,
  .content-text {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }
  @page {
    width: 210mm !important;
    height: 297mm !important;
    margin: 2.5cm;
  }
  body {
    width: 100% !important;
  }
  header {
    height: auto !important;
    margin-bottom: 2cm !important;
    position: relative !important;
    top: 0 !important;
  }
  header.hide-header {
    top: 0 !important;
  }
  header .menu-button {
    display: none !important;
  }
  header .logo_eu {
    width: auto !important;
  }
  header .logo_eu img {
    left: initial !important;
    width: auto !important;
    height: 1.5cm;
    top: 3px;
  }
  #banner-top {
    height: 450px !important;
    width: 450px !important;
    margin: auto !important;
    border-radius: 260px !important;
    page-break-after: always !important;
  }
  #banner-top .first-title {
    position: absolute;
    top: 38% !important;
    text-align: center;
    margin-right: 0 !important;
  }
  .container {
    max-width: 100% !important;
    min-height: initial !important;
  }
  .content {
    overflow: visible !important;
  }
  .container-50 {
    display: block !important;
  }
  .highcharts-container {
    max-width: 100% !important;
    width: 100% !important;
  }
  .highcharts-container svg {
    width: 100% !important;
    height: 450px !important;
  }
  .wt-offprint {
    display: none !important;
  }
  .slick-track {
    display: flex;
    flex-direction: column;
    height: initial !important;
    width: 100% !important;
  }
  .slide {
    width: 100% !important;
    margin: 1rem 0 !important;
  }
  #horizontal-slider1 {
    width: 100% !important;
  }
  #vertical-slider1 {
    width: 100% !important;
    display: block;
  }
  #vertical-slider1 .slick-list {
    height: initial !important;
    overflow: visible !important;
  }
  #vertical-slider1 .slick-list .slick-slide {
    margin: 0 !important;
    justify-content: flex-start !important;
    height: initial !important;
  }
  .graph-img {
    max-width: 200px !important;
    margin: auto !important;
  }
  .animated-image {
    opacity: 1 !important;
    transform: scale(1) !important;
  }
  .special-list {
    display: flex;
    flex-direction: column;
  }
  .special-list li {
    width: 100% !important;
  }
  .bg-2008-2022 {
    display: block !important;
    width: 100% !important;
  }
  .bg-2008-2022 ul {
    width: 80% !important;
  }
  footer {
    min-height: 100% !important;
    page-break-before: always !important;
  }
}
/** MAX WIDTH RESPONSIVE **/
@media screen and (max-width: 768px) {
  .container {
    padding: 0 3rem 0 2rem;
  }
  .bg-2008-2022 {
    margin-top: 4rem;
  }
  .bg-2008-2022 ul {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
    padding: unset;
    background-color: #E4DBBE;
    border-radius: 25px;
    width: 50%;
    padding: 3rem 3rem;
    margin: auto;
    background-image: none;
  }
  .clock-bg p {
    font-size: 2.2rem;
    padding: 1rem 20rem 5rem 5rem;
  }
  .lateral-menu.show {
    right: 15px;
  }
}
@media screen and (max-width: 767px) {
  #banner-top .arrow-tag {
    position: absolute;
    height: 60%;
    width: 100%;
    bottom: 0;
    left: 0;
  }
  #banner-top .person {
    height: 37rem;
    width: 32rem;
  }
  #banner-top .baloon-and-shopping {
    position: absolute;
    height: 25rem;
    width: 13rem;
    bottom: 36rem;
  }
  #banner-top .first-title {
    font-size: 5rem;
    margin-right: 0;
    top: 20%;
    line-height: 1.1;
  }
  .section-menu div.buttons ul {
    flex-direction: column;
  }
  .section-menu div.buttons ul li {
    margin: 1.4rem 2.6rem;
  }
  .lateral-menu {
    right: 10px;
  }
  .lateral-menu ul li a {
    height: 1rem;
    width: 1rem;
  }
  .clock-bg {
    background-image: none;
    border-radius: 1.6rem;
    display: block;
    background-color: #E4DBBE;
    border-radius: 1.6rem;
    margin: 2rem 0 2rem;
    height: auto;
  }
  .clock-bg p {
    padding: 1rem 2.4rem;
  }
  .bg-2008-2022 ul li {
    margin-top: 0rem;
  }
  .content.eu-map {
    padding: 0;
  }
  .horizontal-btns {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .horizontal-btns.fixed {
    position: fixed;
    bottom: 0rem;
    background: #f2f2f2;
    border-top: 1px solid #f2f2f2;
    margin: 0;
    padding: 0;
    left: 0;
    z-index: 99;
  }
  #vertical-slider1 {
    align-items: flex-start;
  }
  #vertical-slider1.slick-vertical .slick-slide {
    justify-content: flex-start;
  }
  #vertical-slider1 .vertical-btns {
    margin-top: 2.4rem;
    margin-right: 1.4rem;
  }
  #vertical-slider1 .vertical-btns .prev-button {
    width: 40px;
    height: 87px;
    background-size: 40px 80px;
  }
  #vertical-slider1 .vertical-btns .next-button {
    width: 40px;
    height: 87px;
    background-size: 40px 80px;
  }
  ol.special-list li {
    margin: 0 0 2.8rem 0;
  }
  .footer .footer-left ul.download {
    justify-content: flex-start;
  }
}
@media screen and (max-width: 500px) {
  #banner-top .first-title {
    font-size: 4rem;
    margin: 4vh 0;
  }
  #fixedBanner p {
    font-size: 1.4rem;
    font-weight: 600;
  }
}
@media screen and (max-width: 350px) {
  #banner-top .first-title {
    margin: 0px 5%;
    top: 20%;
    font-size: 3rem;
  }
  #banner-top .person {
    height: 40%;
    width: 100%;
  }
  #banner-top .baloon-and-shopping {
    height: 20%;
    width: 30%;
    bottom: 40%;
    left: 70%;
  }
  header {
    height: auto;
    justify-content: flex-start;
  }
  header .logo_eu img {
    width: 90px;
    left: calc(50% - 75px);
  }
  header .general-title.show-title {
    font-size: 14px;
    line-height: 1.2;
  }
  header .menu-button {
    padding: 2rem 1rem;
  }
  header .menu-button > span.burger {
    height: 16px;
    width: 22px;
    display: block;
    position: relative;
  }
  header .menu-button > span.burger.close-icon span:nth-child(1) {
    transform: translateY(11px) rotate(45deg);
  }
  header .menu-button > span.burger.close-icon span:nth-child(3) {
    transform: translateY(-4px) rotate(-45deg);
  }
  .lateral-menu.show {
    right: 10px;
    display: block;
  }
  .container {
    padding-right: 2.5rem;
  }
  .content {
    padding: 1.4rem 1rem;
    overflow: hidden;
  }
  .divider-two-lines {
    margin: 7rem 0;
  }
  .slider {
    padding: 0;
  }
  .slider .slide {
    padding: 0;
  }
  .chart-container .graph-source {
    grid-template-columns: auto;
  }
  .horizontal-btns {
    justify-content: space-between;
  }
  ol.special-list li {
    margin: 0 0 2.8rem 0;
  }
  ol.special-list li:before {
    font-size: 5.2rem !important;
    line-height: 1 !important;
  }
  .bg-2008-2022 ul li {
    margin-top: 1.4rem;
  }
  .bg-2008-2022 ul li.info span.legend {
    text-align: center;
  }
}